body {
 margin: 0px;
}

img {
 border: 0px;
}

a, a:link, a:visited {
 color: #00a;
 text-decoration: none;
}

a:hover {
 text-decoration: underline;
}

div {
align: center;
}

.menu  a:link,.menu  a:visited {
 border-bottom: 1px solid #000;
 border-left: 1px solid #000;
 border-right: 1px solid #000;
 background-image: url('img/m-bg.png');
 margin-left: 10px;
 padding-left: 10px;
 padding-right: 10px;
 color: #fff;
}

.menu span {
 border-bottom: 1px solid #000;
 border-left: 1px solid #000;
 border-right: 1px solid #000;
 background-image: url('img/m-bg-g.png');
 margin-left: 10px;
 padding-left: 10px;
 padding-right: 10px;
 color: #fff;
}

.menu a:hover {
 background-image: url('img/m-bg2.png');
 text-decoration: none;
}

.titl {
 margin-top: 30px;
 margin-left: 30px;
 margin-right: 30px;
 border: 1px solid #000;
 background-image: url('img/m-bg.png');
 color: #fff
}

.titl a:link, .titl a:hover, .titl a:visited {
 color: #fff;
}

.cont {
 margin-left: 30px;
 margin-right: 30px;
 border-left: 1px solid #000;
 border-right: 1px solid #000;
 border-bottom: 1px solid #000;
 padding: 3px;
}

.bo {
 color: #aaa;
 text-align: center;
 margin-top: 30px;
 border-top: 1px solid #000;
}
